/*768*/

h1, .h1{
	font-size:30px;
}
h2, .h2{
	font-size:24px;
	font-weight:600;
}
h3, .h3{
	font-weight: 600;
}
h2.alt, .h2.alt{
	font-size:36px;
	font-weight: 400;
}
.homeIntro h2 { font-size:18px;}


.wrapper, .responsive-wrapper{
	width:700px;
}
.homeIntro h3 {
	font-size:20px;
}
/*Main Structure*/
.sidebar, .content{
	float:none;
}
.content, .sidebar{
	width:auto;
}
.sidebar{
	border-top:1px solid #ebebeb;
	border-right:0;
	margin-right: 0;
}

/*Subtasks*/
/*.fade{
	height:865px!important;
	
}*/
.subTasksNav{
	display: none;
}
/*Sidebar*/
.sidebar p{
	display: block!important;
	float:none!important;
}
/*Home Intro*/
.homeIntro .right{
	width:280px;
	margin-top:15px;
}

/* new home page layout 2014 */
.tabbedTasks.tweetie { border-bottom:1px solid #e0e0e0; }
.tabbedTasksCol .application { display:block; overflow:visible; width:auto; }
.tabbedTasksCol { width:455px; }
.twitterCol { width:225px;  }	
.twitterCol iframe[id^='twitter-widget-']{ height:770px; width:100%; } 
/* new home page tasks inside tab applcation */
.homeTabs .panelTabs a { 
	font-size:18px; 
	padding:10px 18px; 
}
/* reset for tasks in tabs */
.tabbedTasksCol .popularTasksHomeList li {
	width:26%;
	margin-right:8.7%
	}
	.tabbedTasksCol .popularTasksHomeList li:nth-of-type(3n) { margin-right:0; }
.tabbedTasksCol .popularTasksHomeList .icon { width:100%; text-align:center; background-position:center 85%; background-size: 50px 50px; height:105px; font-size:16px; line-height:16px} 


.transactionalTasksHomeList.popularTasksHomeList li { /*width: calc(51.2% - 20px); margin-right:20px;*/ width:44.5%; width: calc(50% - 5%); margin-right:6%; }
.transactionalTasksHomeList.popularTasksHomeList li:nth-of-type(2n),
.transactionalTasksHomeList.popularTasksHomeList li:nth-of-type(4n),
.transactionalTasksHomeList.popularTasksHomeList li.signPost.last { margin-right:0 !important; }
.transactionalTasksHomeList.popularTasksHomeList .signPost {
	width:100%;
	/*width: calc(100% - 20px);*/
	height:80px;
	padding:10px;
	}
	.transactionalTasksHomeList.popularTasksHomeList .string { font-size:30px; line-height:30px; width:45%; text-align:left}	

/*Popular Tasks*/
.popularTasksHomeList .icon{
	width:193px;
	height:95px;
	font-size:17px;
	line-height: 20px;
}
.localOfferTasks .icon, .localOfferTasks .icon:hover {
    width: 310px!important;
}
.popularTasksHomeList .last{
	margin-right:20px;
}
/*News Homepage*/

/*Your Nearest*/
.yourNearestHome h2.alt{
	color:#fff;
}

/*Contacts*/
.contacts a{
	margin-right:15px;
}
.contacts p{
	display: inline;
}
/*Downloads*/
.downloadImg{
	display: inline-block;
	margin-right:15px;
}
/*Search*/
input.headerSearch{
	width:180px;
}
/* no login buttons */
.header.noLogin .meta .formField.headerSearch { width:80%;}
/*SpeakLoud*/
.speakLoud{
	float:left;
	margin-right:15px;
	margin-top:12px;
}
/*Footer*/
.footerMeta{
	font-size:14px;
}

/*ListWithThumbs*/

.listhWithThumbs li{
	width:120px;
}

/*Visually Hidden*/
.with-sidebar{
	background: none;
}
.category{
	display: none;
}
.preview{
	display: none;
}

.pageColumnTwo { float:none; clear:both; width:auto;}

/*Local Offer*/
.localOfferTasks .icon {
	height:115px!important;
}

.popularTasksHomeList .education,
.popularTasksHomeList .education:hover,
.popularTasksHomeList .education:focus {
	background-size: 37px 56px!important;
}
	
.localOfferTasks .icon.health2 {
	background-color: #4f7167!important
}
.popularTasksHomeList .health2,
.popularTasksHomeList .health2:hover,
.popularTasksHomeList .health2:focus {
	background-size: 50px 56px!important;
}

.popularTasksHomeList .socialCare,
.popularTasksHomeList .socialCare:hover,
.popularTasksHomeList .socialCare:focus {
	background-size: 58px 57px!important;
}

.popularTasksHomeList .tellUs,
.popularTasksHomeList .tellUs:hover,
.popularTasksHomeList .tellUs:focus {
	background-size: 58px 47px!important;
}

.popularTasksHomeList .support,
.popularTasksHomeList .support:hover,
.popularTasksHomeList .support:focus {
	background-size: 56px 53px!important;
}


.popularTasksHomeList .services,
.popularTasksHomeList .services:hover,
.popularTasksHomeList .services:focus {
	background-size: 46px 55px!important;
}

.popularTasksHomeList .earlyYears,
.popularTasksHomeList .earlyYears:hover,
.popularTasksHomeList .earlyYears:focus {
	background-size: 50px 50px!important;
}

	
.popularTasksHomeList .leisure,
.popularTasksHomeList .leisure:hover,
.popularTasksHomeList .leisure:focus {
	background-size: 50px 50px!important;
}


/* home page featured news slider */
.featuredNewsCol,
.featuredNewsNavCol { height:205px; }
.featuredNewsCol { width:66%;}
.featuredNewsNavCol { width:33%; background:transparent url(../graphics/greyLine.gif) repeat-y right top; }	
.featuredNewsCol figcaption h1 { font-size:18px; }
.featuredNewsCol figcaption p { font-size:12px; }
#news-pager a { 	
	height:2.81em; 
	line-height:50px;
	font-size:18px;
}